/*-------------------------------------------------------
 TOP NAVIGATION - CUSTOM NAVIGATION MODULE
---------------------------------------------------------*/

#hamburger-menu { display: none; float: right; margin-right: -20px; text-indent: -10000px; }
#hamburger-menu a { width: 80px; height: 85px; border-left: 1px solid #999; background: url('/EasySiteWeb/EasySite/StyleData/lincolnshire_default/Images/hamburger.png') no-repeat center center; display: block }

#hamburger-menu a.open {
	background-image: url('/EasySiteWeb/EasySite/StyleData/lincolnshire_default/Images/hamburger.png');
}

#hamburger-menu a.close {
	background-image: url('/EasySiteWeb/EasySite/StyleData/lincolnshire_default/Images/search-clear.png');
}

.custom-menu-sx-tnv { clear: both; position: absolute; top: 85px; left: 0; width: 100%; background: #429f8e; margin: auto; display: none; z-index: 10; font-family: Cabin; font-size: .9em }
.custom-menu-sx-tnv .sx-element-inner { padding: 0 0 4px 0; }
.custom-menu-sx-tnv .sx-element-body {  }

.custom-menu-sx-tnv ul, .custom-menu-sx-tnv li { list-style-type: none; margin: 0; padding: 0; background: none; }
.custom-menu-sx-tnv .panel { position: relative; border-left: 0; float: none; display: block; padding: 0; background: transparent;
		-webkit-transition: all 500ms cubic-bezier(0.165, 0.840, 0.440, 1.000);
		   -moz-transition: all 500ms cubic-bezier(0.165, 0.840, 0.440, 1.000);
			 -o-transition: all 500ms cubic-bezier(0.165, 0.840, 0.440, 1.000);
				transition: all 500ms cubic-bezier(0.165, 0.840, 0.440, 1.000); /* easeOutQuart */

		-webkit-transition-timing-function: cubic-bezier(0.165, 0.840, 0.440, 1.000);
		   -moz-transition-timing-function: cubic-bezier(0.165, 0.840, 0.440, 1.000);
			 -o-transition-timing-function: cubic-bezier(0.165, 0.840, 0.440, 1.000);
				transition-timing-function: cubic-bezier(0.165, 0.840, 0.440, 1.000); /* easeOutQuart */

}
.custom-menu-sx-tnv .panel:first-child { border-left: 0; }

/* titles */
.custom-menu-sx-tnv a:link, .custom-menu-sx-tnv a:visited { font-family: Cabin; display: block; text-decoration: none; border-radius: 0; color: #fff; text-align: left; padding: 20px 30px 20px 35px; text-transform: uppercase; font-weight: 600; }
.custom-menu-sx-tnv a h2 { display: block; padding: 0; font-size: 1em; margin: 0; font-family: Cabin; font-weight: 700; }

.custom-menu-sx-tnv .panel.alpha a:link, .custom-menu-sx-tnv .panel.alpha a:visited { text-indent: -9999em; background: url('/EasySiteWeb/EasySite/StyleData/lincolnshire_default/Images/home-icon.gif') no-repeat 35px center; }


/* hover / active */
.custom-menu-sx-tnv .panel a.title:hover, .custom-menu-sx-tnv .panel a.title:active {  }
.custom-menu-sx-tnv .panel a.title:hover span, .custom-menu-sx-tnv .panel a.title:active span {  }

/* selected */
.custom-menu-sx-tnv .selected a.title:link, .custom-menu-sx-tnv .selected a.title:visited { }
.custom-menu-sx-tnv .selected a.title:link span, .custom-menu-sx-tnv .selected a.title:visited span { }

.custom-menu-sx-tnv .ddl { position: relative; left: auto; }
.custom-menu-sx-tnv .ddl-2 { position: relative; left: auto; background: #328273; max-height: 0; overflow: hidden;
		-webkit-transition: all 500ms cubic-bezier(0.165, 0.840, 0.440, 1.000);
		   -moz-transition: all 500ms cubic-bezier(0.165, 0.840, 0.440, 1.000);
			 -o-transition: all 500ms cubic-bezier(0.165, 0.840, 0.440, 1.000);
				transition: all 500ms cubic-bezier(0.165, 0.840, 0.440, 1.000); /* easeOutQuart */

		-webkit-transition-timing-function: cubic-bezier(0.165, 0.840, 0.440, 1.000);
		   -moz-transition-timing-function: cubic-bezier(0.165, 0.840, 0.440, 1.000);
			 -o-transition-timing-function: cubic-bezier(0.165, 0.840, 0.440, 1.000);
				transition-timing-function: cubic-bezier(0.165, 0.840, 0.440, 1.000); /* easeOutQuart */
}
.custom-menu-sx-tnv .ddl-2 a:link, .custom-menu-sx-tnv .ddl-2 a:visited	{ padding-left: 50px; }

.custom-menu-sx-tnv .panel.open { background: #388d7d; }
.custom-menu-sx-tnv .panel.open .ddl-2 { max-height: 1000px; }
.custom-menu-sx-tnv .panel .expander { position: absolute; right: 18px; top: 10px; cursor: pointer; padding: 10px; }
.custom-menu-sx-tnv .panel .expander img { transform: rotate(0deg);
		-webkit-transition: all 500ms cubic-bezier(0.165, 0.840, 0.440, 1.000);
		   -moz-transition: all 500ms cubic-bezier(0.165, 0.840, 0.440, 1.000);
			 -o-transition: all 500ms cubic-bezier(0.165, 0.840, 0.440, 1.000);
				transition: all 500ms cubic-bezier(0.165, 0.840, 0.440, 1.000); /* easeOutQuart */

		-webkit-transition-timing-function: cubic-bezier(0.165, 0.840, 0.440, 1.000);
		   -moz-transition-timing-function: cubic-bezier(0.165, 0.840, 0.440, 1.000);
			 -o-transition-timing-function: cubic-bezier(0.165, 0.840, 0.440, 1.000);
				transition-timing-function: cubic-bezier(0.165, 0.840, 0.440, 1.000); /* easeOutQuart */
}
.custom-menu-sx-tnv .panel.open .expander img { transform: rotate(180deg); }

/*-------------------------------------------------------
 SIDE NAVIGATION 
---------------------------------------------------------*/
#sx-nav { float: left; width: 25%; font-family: Cabin; }
.sx-no { background: #FFF; border: 0px; margin: 0px; }
.sx-ni { clear: none; padding: 0px; width: auto !important; }
#sx-nav ul, #sx-nav li { list-style-type: none; padding: 0; margin: 0; }
#sx-nav li { float: left; width: 100%; overflow: hidden; }
#sx-nav li, #sx-nav a, #sx-nav span { display: block; clear: both; text-decoration: none; color: #444; font-weight: 500; }
#sx-nav a:hover span, #sx-nav a:active span { color: #43a794 !important; }



#sx-nav li.depth1 { display: none; }
#sx-nav li.path { display: block; }
#sx-nav li.path-sibling { display: none; }
#sx-nav a.toplevel { display: none; }

#sx-nav a.path:link, #sx-nav a.path:visited { color: #444; margin-bottom: 15px; border-bottom: 1px dashed #b0b0b0; font-size: 1.35em; line-height: 1.3em; font-weight: 500; }
#sx-nav a.path span span { padding: 15px 10px 15px 0; }

#sx-nav a.current:link, #sx-nav a.current:visited { font-size: 1.1em; background: transparent; line-height: 1.4em; }
#sx-nav a.current:hover, #sx-nav a.current:active { background-color: transparent; }
#sx-nav a.current span span { padding: 15px 0 15px 30px; color: #43a794; font-weight: 500; margin-right: 15px; }

#sx-nav a.sibling:link, #sx-nav a.sibling:visited { font-size: 1.1em; background: url('/EasySiteWeb/EasySite/StyleData/lincolnshire_default/Images/left-nav-arrows.gif') no-repeat right 1.4em; line-height: 1.4em; }
#sx-nav a.sibling:hover, #sx-nav a.sibling:active { background-color: transparent; }
#sx-nav a.sibling span span { padding: 15px 0 15px 30px; color: #444; margin-right: 15px; }

#sx-nav a.child:link, #sx-nav a.child:visited { font-size: 1em; background: url('/EasySiteWeb/EasySite/StyleData/lincolnshire_default/Images/left-nav-arrows.gif') no-repeat right 1.4em; line-height: 1.4em; }
#sx-nav a.child:hover, #sx-nav a.child:active { background-color: transparent; }
#sx-nav a.child span span { padding: 15px 0 15px 60px; margin-right: 15px; font-size: .95em; }

#sx-nav li a:hover span, #sx-nav li a:active span { }
								
/*-------------------------------------------------------z
 FOOTER - CUSTOM NAVIGATION MENU
---------------------------------------------------------*/
#sx-fnv { background: #ddd; margin: 0; }
#sx-fnv .sx-element-inner { width: 960px; margin: auto; }
#sx-fnv .panel { float: left; width: 23%; border-left: 1px solid #eee; min-height: 150px; }
#sx-fnv .panel:first-child { border: 0; }
#sx-fnv ul, #sx-fnv li { list-style-type: none; margin: 0; padding: 0; }
#sx-fnv li, #sx-fnv a, #sx-fnv span { display: block; }
#sx-fnv li { float: left; margin: 0; width: 100%; }
#sx-fnv li a.title { font-size: 1.1em; color: #000; text-decoration: none; }
#sx-fnv li a.title span { padding: 3px 7px; }
#sx-fnv .ddl { padding: 0 10px; }
#sx-fnv .ddl li .text { padding: 0 0 0 10px; }

/*-------------------------------------------------------
 MEGA MENUS
---------------------------------------------------------*/
#top-menu-outer { display: inline-block; margin: 0 0 0 5%; width: 70%; }
#top-menu-outer .hard-links, #top-menu-outer .hard-links > li { list-style-type: none; padding: 0; margin: 0; }
#top-menu-inner { display: table; width: 100%;  }
#top-menu-outer .hard-links { display: table-row; width: 100%; }
#top-menu-outer .hard-links > li { border-left: 0; display: table-cell; float: none; min-width: 65px; }
#top-menu-outer .hard-links > li > a.title:link, #top-menu-outer .hard-links > li > a.title:visited { display: block; text-decoration: none; height: 120px; padding: 0 5%; }
#top-menu-outer .hard-links > li > a.title:hover, #top-menu-outer .hard-links > li > a.title:active { background: #59b2a2; cursor: pointer; }
#top-menu-outer .hard-links > li > a.title::before { content: ""; display: inline-block; height: 100%; vertical-align: middle; width: 0; }
#top-menu-outer .hard-links > li > a .text { color: #FFF; display: inline-block; font-size: 1em; font-weight: 700; font-size: 1.05em; margin-top: 10px; /*margin: 0 0 0 -5%;*/ text-align: center; text-transform: uppercase; vertical-align: middle; width: 95%; }
#top-menu-outer .hard-links > li.first > a .text { text-indent: -9999em; background: url('/EasySiteWeb/EasySite/StyleData/lincolnshire_default/Images/home-icon.gif') no-repeat center center; }


#top-menu-outer .hard-links > li .mega { position: absolute; z-index: 99; height: auto; left: -9999em; background: #2d7d6f; width: 100%; }
#top-menu-outer .hard-links > li:hover .mega { left: 0;  }
#top-menu-outer .hard-links > li:hover > a { background: #59b2a2; }

/*#top-menu-outer .hard-links > li.second .mega { left: 0;  }
#top-menu-outer .hard-links > li.second .mega .first .panels { left: 0;  }*/




.mega-menu { width: 100%;  }
.mega-menu .sel-o { max-width: 1260px; margin: auto; }

.mega-menu .sel-i { display: table; width: 100%; clear: none; }
.mega-menu ul {display: table-row; width: 100%;  }
.mega-menu ul, .mega-menu li { list-style-type: none; margin: 0; padding: 0; background: none; }
.mega-menu li.menu-tab { border-left: 0; display: table-cell; float: none; min-width: 65px; }
.mega-menu li.first { border-left: 0; }

.mega-menu .text { color: #FFF; display: inline-block; font-size: 1em; font-weight: 700; font-size: 1.05em; text-align: center; text-transform: uppercase; vertical-align: middle; }

.mega-menu li.menu-tab .text { text-decoration: none; padding: 0 5%; }
.mega-menu li.menu-tab .text-outer { display: inline-block; height: 100px; width: 100%; text-align: center; }
.mega-menu li.menu-tab .text-outer::before { content: ""; display: inline-block; height: 100%; vertical-align: middle; width: 0; }
.mega-menu li.menu-tab .text-outer:hover { background: rgba(255,255,255,.1); cursor: pointer; }
.mega-menu li.menu-tab.first .text { text-indent: -9999em; background: url('/EasySiteWeb/EasySite/StyleData/lincolnshire_default/Images/home-icon.gif') no-repeat center center; width: 65px; }
.mega-menu li.menu-tab .mt-panel-title { display: block; }

.mega-menu li.menu-tab ul.panels { background: #474e5e; left: 0; position: absolute; width: 100%; left: -9999em !important; }
.mega-menu li.menu-tab ul.panels .mt-panel-i { box-sizing: border-box; margin: auto; max-width: 1260px; /*padding: 30px 0 30px 45px;*/ }
.mega-menu li.menu-tab ul.panels .mt-panel-i .panel.style-alpha { padding: 30px 0 30px 45px; } 
.mega-menu li.menu-tab:hover ul.panels, .mega-menu li.menu-tab.hover ul.panels { left: 0 !important; z-index: 99; }
.mega-menu li.menu-tab:hover > .text { background: #448b7f; }

.mega-menu .panel.style-alpha { width: auto; }
.mega-menu .panel.style-alpha .panel-body { background: transparent; margin: 0; }
.mega-menu .panel.style-alpha .bdi { padding: 0; }

.mega-menu .panel a:link, .mega-menu .panel a:visited { color: #FFF !important; }

.mega-menu .panel.style-alpha .hdi h2, .mega-menu .panel.style-alpha .hdi h2 a:link, .panel.style-alpha .hdi h2 a:visited { color: #FFF; }

.mega-menu .panel.style-beta { width: auto; border: 2px solid #FFF; margin-bottom: 2em; font-family: Cabin; border-radius: 35px; background: #154940; margin-left: 15px; }
.mega-menu .panel.style-beta .pel-o { padding: 15px 30px; }
.mega-menu .panel.style-beta .icon { float: left; margin-right: 15px; margin-top: 5px; }
.mega-menu .panel.style-beta .hdi { clear: none; width: auto; margin-left: auto; }
.mega-menu .panel.style-beta .hdi h2 { margin: 0; font-size: 1em; border: 0; padding-bottom: 0; }
.mega-menu .panel.style-beta .bdi { clear: none; width: auto; margin-left: auto; }

.mega-menu .panel.style-beta .contenteditor { color: #65e9d0; font-style: italic; font-size: .8em; }

.mega-menu .oBoxContainer.lister ul li { padding: 0; }
.mega-menu .oBoxContainer.lister ul li a:link, .mega-menu .oBoxContainer.lister ul li a:visited { margin: 10px 0 10px 10px; padding-left: 25px; }

/* AW added 23/01/2017 change H2 to P in mega-menu */
.mega-menu .menu-tab-panel .panel-header .hdi p { margin: 0; line-height: 55px; font-family: Cabin; font-size: 1.6em; font-weight: bold; }

@media screen and (max-width: 1366px) {
	.mega-menu li.menu-tab ul.panels { }
}

@media screen and (max-width: 1024px) {
	#top-menu-outer { /* width: 66%; */ margin-left: 3%; }
	#top-menu-outer .hard-links > li > a .text { font-size: 1em; }
	.mega-menu li.menu-tab .text { font-size: .9em; }
}

@media screen and (max-width: 950px) {
	#sx-nav { width: 100%; }
	.sx-ni {  padding: 0 20px; }

	.mega-menu li.menu-tab .text-outer { height: 80px !important; }
	#top-menu-outer { margin: auto -20px; width: auto; display: block; }
	.mega-menu li.menu-tab { min-width: 105px; }
	.mega-menu li.menu-tab .text { font-size: .8em; }
}

@media screen and (max-width: 767px) {
	.hard-links { display: none !important; }

	/*.custom-menu-sx-tnv { display: block; }*/
	#top-menu-outer { display: none; }
	#top-menu-outer.show { display: block; background: #474e5e; }
	#hamburger-menu { display: block; }
	#top-menu-outer.show { display: block; left: 0; margin: 0; position: absolute; width: 100%; z-index: 99; }
	.mega-menu li.menu-tab { display: block; }
	.mega-menu li.menu-tab .text-outer::before { display: none; }
	.mega-menu li.menu-tab .text-outer { text-align: left; height: auto !important; }
	.mega-menu li.menu-tab .text { display: block; font-size: 1em; padding: 15px 35px; text-align: left; width: auto !important; }
	.mega-menu li.menu-tab.first .text { background: transparent url("/EasySiteWeb/EasySite/StyleData/lincolnshire_default/Images/home-icon.gif") no-repeat 35px center; background-position: 35px center !important }
	.mega-menu li.menu-tab:hover ul.panels, .mega-menu li.menu-tab.hover ul.panels { display: none; }
	.mega-menu li.menu-tab ul.panels { display: none; }
}